/* basic structure */
body {
    margin:0;
    padding:0;
    background:url(/img/bg-body.jpg) #566471 scroll repeat-x 0 0;
/*    font-family:lucida sans, arial, geneva, sans-serif;*/
    font-family:Geneva, Arial, Helvetica, sans-serif;
    }
    
.wrapper {
    float:none;
    margin:10px auto;
    width:990px;
}

.container {
    float:left;
    width:970px;
    margin:auto;
    padding:10px;
    background-color:#fff;

}

.page {
    float:left;
    position:relative;
    z-index:2;
}
/* header */
.header {
    width:970px;
    float:left;
    background:url(/img/bg-header01.jpg) scroll repeat-x 0 0;
    height: 100px;
    
}
.address {
    float:right;
    margin:10px 20px 0 0;
    text-align: right;
}
.address p {
    font-size:12px;
    color:#fff;
}
.address a {
    color:#fff;
}
.address a:hover {
    color:#ddd;
    text-decoration:none;
}
.middlePic {
    float:left;
    width:970px;
    margin:10px 0 10px 0;
}
.pageCont {
    float:left;
    width:970px;
    background: url(/img/bg-content01.jpg) #F5F3EF scroll repeat-x 0 0 ;
    min-height:310px;
    display:block;
}
.textCont {
    float:right;
    width:650px;
    margin:20px 20px 0 0;
}
.textCont h1 {
    font-size:24px;
    letter-spacing:-2px;
    color:#222;
}
.textCont h2 {
    font-size:20px;
    letter-spacing:-2px;
    color:#222;
}
.textCont h3 {
    font-size:18px;
    color:#222;
}
.textCont p {
    font-size:13px;
    color:#555;
    line-height:27px;
}
.textCont li {
    font-size:13px;
    color:#555;
}
.textCont a {
    color:#131313;
    font-size:13px;
}
.textCont a:hover {
    color:#555;
    text-decoration:none;
}

/* left side */
.left {
    width:290px;
    padding:0;
    float:left;
    margin:-11px 0 0 -10px;
    background:url(/img/bg-sidebar01.png) scroll no-repeat 0 0;
    min-height: 712px;
    position:absolute;
    z-index:3;
}
.logo {
    width:200px;
    height:60px;
    float:left;
    background:url(/img/logo.jpg) scroll no-repeat 0 0;
    cursor:pointer;
    margin:30px 0 10px 45px;
}     
.nav {
    float:left;
    width:250px;
    margin:20px 0 0 0;
}     
.nav ul {
    margin:0 0 0 50px;
    padding:0;
}
.nav li {
    list-style:none;
    background:url(/img/bg-nav-li01.png) transparent scroll no-repeat 0 2px;
    padding-left:30px;
}
.nav li a {
    display:block;
    margin: 10px 20px 10px 0;
    color:#555;
    font-size:14px;
    text-decoration:none;
    padding:5px 0;
    border-bottom:1px solid #ccc;
}
.nav li a:hover {
    background:url(/img/bg-nav-li-selected01.jpg) transparent scroll no-repeat right 0;
    background-color:#131313;
    color:#fefefe;
    padding:5px 3px;
}
.nav li.selected a {
    background:url(/img/bg-nav-li-selected01.jpg) transparent scroll no-repeat right 0;
    background-color:#131313;
    color:#fefefe;
    padding:5px 3px;
}
.nav li.selected a:hover {
    background:url(/img/bg-nav-li-selected01.jpg) transparent scroll no-repeat right 0;
    background-color:#131313;
    color:#fefefe;
    padding:5px 3px;
}

/* contact */
.contact {
    float:left;
    margin:160px 0 0 50px;
}
.contact h1 {
    font-size:20px;
    color:#131313;
}
.contact p {
    font-size: 12px;
    color:#999;
}
.contact a {
    color:#555;
}
.contact a:hover {
    text-decoration:none;
    color:#131313;
}
/* footer */
.footer {
    width:970px;
    padding:10px;
    float:left;
}
.footer p {
    font-size:12px;
    color: #fefefe;
}
.footer a {
    color:#ccc;
}
.footer a:hover {
    color:#999;
    text-decoration:none;
}
/* background thumbnails */
.pics {
    margin:20px 0 0 0;
}
.pics ul {
    margin:0;
    padding:0;
    
} 
.pics li {
    background:url(/img/bg-tn02.png) scroll no-repeat 0 0;
    display:block;
    float:left;
    list-style:none;
    width:121px;
    height:121px;
    padding:19px 0 0 19px;
}
/* NIVO style */
#slider {
	position:relative;
    width:970px;
    height:250px;
	background:url(/img/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:870px;
	bottom:-42px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(/img/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(/img/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}


#enquiry {
    float:right;
    width:300px;
}
input {
	border:none;
background: #ededed; /* old browsers */

background: -moz-linear-gradient(top, #ededed 0%, #f6f6f6 47%, #ffffff 98%); /* firefox */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(47%,#f6f6f6), color-stop(98%,#ffffff)); /* webkit */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 ); /* ie */
	padding:3px;
	color:#131313;
	width:179px;
	margin:2px 9px 10px 0px;
	font-size:14px;
    padding:5px;
    border:1px solid #ccc;
    -moz-border-radius: 3px;
    border-radius: 3px; 
	font-family:arial, geneva, sans-serif;
	}
input:focus {
background-color:#f0f0f0;
-webkit-box-shadow: 0px 0px 5px #336699;
-moz-box-shadow: 0px 0px 5px #336699;
box-shadow: 0px 0px 5px #336699; 
}    
textarea{
	border:none;
	background: #ededed; /* old browsers */

background: -moz-linear-gradient(top, #ededed 0%, #f6f6f6 47%, #ffffff 98%); /* firefox */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(47%,#f6f6f6), color-stop(98%,#ffffff)); /* webkit */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 ); /* ie */
border:1px solid #ccc;
    -moz-border-radius: 3px;
    border-radius: 3px; 
	padding:5px;
	color:#131313;
	width:179px;
	margin:2px 9px 10px 0px;
	font-size:12px;
	font-family:arial, geneva, sans-serif;
	}
textarea:focus {
    background-color:#f0f0f0;
    -webkit-box-shadow: 0px 0px 5px #336699;
    -moz-box-shadow: 0px 0px 5px #336699;
    box-shadow: 0px 0px 5px #336699;
}    
label.error {
    color:red;
    font-size:11px;
    
    width:200px;
    display:block;
}
.categories ul {
    margin:0;
    padding:0;
    list-style:none;
}
.categories li a {
    background-color:#E0DCCC;
    padding:5px 10px;
    -moz-border-radius:5px;
    border-radius:5px;    
    -webkit-box-shadow: inset 1px 2px 1px #524a39;
    -moz-box-shadow: inset 1px 2px 1px #524a39;
    box-shadow: inset 1px 2px 1px #524a39;
    float:left;
    margin:10px 15px 0 0;
    font-weight:bold;
    text-decoration:none; 
    
}
.categories li a:hover {
    background-color:#777;
    color:#eee;
}